% --- LHC Higgs XS WG style
\RequirePackage{lhchiggs}
% --- For CERN Report
%\documentclass{cernyrep}
% --- For arXiv (letter sizse)
\documentclass[letterpaper]{cernyrep}
\voffset=-12mm
% -- 
%\usepackage{texnames}
%\usepackage[T1]{fontenc}
%\usepackage{lmodern}
%\usepackage{baskervald}
%
%\pagestyle{plain}
%--
%\usepackage{epsfig}
%\usepackage{graphicx}
\usepackage{rotating}
%\usepackage{latexsym}
%\usepackage{amssymb}
%\usepackage{fancybox}
% --- color package
\usepackage{color}
%\newcommand{\Red}{\textcolor{red}}
% --- subfigure package
\usepackage{subfigure}
% --- landscape package
\usepackage{lscape}
% --- float page numer style
\usepackage{floatpag}
\floatpagestyle{plain}
% --- Feynman diagram package
\usepackage{axodraw}
% --- Line numbers for draft
\usepackage{lineno}
% ------------------------------------

%\usepackage{hyperref}
%\hypersetup{colorlinks=false}

\include{macros}

\begin{document}

% --- line numbers and draft heading
%\linenumbers
%\draftheading
  
% --- print draft version
\begin{flushright}
   LHCHXSWG-2013-001 \\
\end{flushright}

\pagenumbering{roman}

\title{LHC HXSWG interim recommendation for the treatment of theoretical uncertainties}

\author{LHC Higgs Cross Section Working Group,\\
Mr.~X$^{\,1}$\footnote{And friends.}.}

\date{May 2013}

\maketitle % this produces the title block


\begin{itemize}

\item[$^{1}$] A weird place.

\end{itemize}

\vskip 0.5cm
\begin{abstract}
Abstract
\end{abstract}


% --- Introduction
\newpage
\pagenumbering{arabic}
\setcounter{footnote}{0}
%
% --- Higgs subsections

\tableofcontents

%\newpage
\input{intro/intro}
\input{PDF/PDF}
\input{QCD/QCD}
\input{BR/BR}
\input{prescription/prescription}
\input{conclusion/conclusion}
%\clearpage

% --------------------------------------------------
%%\bibliographystyle{cernyrep}
\bibliographystyle{atlasnote}
\bibliography{LHCHXSWG-2013-001}

%\cleardoublepage
% --------------------------------------------------
%\appendix


\end{document}
